Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158602 - firefox eats bookmarks
Summary: firefox eats bookmarks
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-23 21:06 UTC by Lars G
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-16 04:32:22 UTC


Attachments (Terms of Use)

Description Lars G 2005-05-23 21:06:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Fedora/1.0.4-2 Firefox/1.0.4

Description of problem:
firefox regularly eats my bookmarks.
sometimes they are ok for 2-3 weeks or so, and then after
reopening ff, they are completely wiped.


Version-Release number of selected component (if applicable):
firefox-1.0.4-2

How reproducible:
Sometimes

Steps to Reproduce:
1. create a nice bookmark collection
2. open/close/use ff a lot
3. oooooh my bookmarks are gone!


Additional info:

Comment 1 Lars G 2005-09-16 04:32:22 UTC
it behaved nicely for a long time now, so i'm closing this one :-)




Note You need to log in before you can comment on or make changes to this bug.